data:extend({

	-- 100 MM HEAT SHELL --
	{
		type = "ammo",
		name = "100-mm-shell-heat",
		icon = "__BetterTurrets__/graphics/items/100-mm-heat-shell.png", -- PLACEHOLDER --
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "100-mm-shell",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
						  type = "create-entity",
						  entity_name = "100-mm-heat-explosion"
						},
						{
							type = "nested-result",
							action =
							{
								type = "area",
								perimeter = 2,
								action_delivery =
								{
									type = "instant",
									target_effects =
									{
										{
											type = "damage",
											damage = {amount = 60, type = "explosion"}
										},
										{
											type = "damage",
											damage = {amount = 15, type = "physical"}
										}
									}
								}
							}
						}
					}
				}
			}
		},
		magazine_size = 1,
		subgroup = "ammo-usable-product",
		order = "d[100-mm-ammo]-a[heat-shell]",
		stack_size = 8
	}
})
