data:extend({

	-- ---------- CARTRIDGES ---------- --
    
	-- 7.62 MM STANDARD CARTRIDGE RECIPE --
	{
		type = "recipe",
		name = "7-62-mm-standard-cartridge-box",
		category = "advanced-crafting",
		enabled = "false",
		energy_required = 5,
		ingredients =
		{
			{"copper-plate", 3},
			{"iron-plate", 3}
		},
		result = "7-62-mm-standard-cartridge-box",
		result_count = 1
	},
	
	-- 7.62 MM REINFORCED CARTRIDGE RECIPE --
	{
		type = "recipe",
		name = "7-62-mm-reinforced-cartridge-box",
		category = "advanced-crafting",
		enabled = "false",
		energy_required = 5,
		ingredients =
		{
			{"copper-plate", 3},
			{"steel-plate", 1}
		},
		result = "7-62-mm-reinforced-cartridge-box",
		result_count = 1
	},
	
	-- 7.62 MM PIERCING CARTRIDGE RECIPE --
    {
      type = "recipe",
      name = "7-62-mm-piercing-cartridge-box",
      category = "advanced-crafting",
      enabled = "false",
      energy_required = 5,
      ingredients =
      {
        {"copper-plate", 3},
        {"tungsten-plate", 3}
      },
      result = "7-62-mm-piercing-cartridge-box",
      result_count = 1
    },
	
	-- ---------- AMMO CANS ---------- --

	-- 7.62 MM STANDARD AMMO CAN RECIPE --
	{
		type = "recipe",
		name = "7-62-mm-standard-ammo-can",
		category = "advanced-crafting",
		enabled = "false",
		energy_required = 15,
		ingredients =
		{
			{"ammo-can",1},
			{"7-62-mm-standard-cartridge-box",5}
		},
		result = "7-62-mm-standard-ammo-can"
	},

	-- 7.62 MM REINFORCED AMMO CAN RECIPE --
	{
		type = "recipe",
		name = "7-62-mm-reinforced-ammo-can",
		category = "advanced-crafting",
		enabled = "false",
		energy_required = 15,
		ingredients =
		{
			{"ammo-can",1},
			{"7-62-mm-reinforced-cartridge-box",5}
		},
		result = "7-62-mm-reinforced-ammo-can"
	},

	-- 7.62 MM PIERCING AMMO CAN RECIPE --
	{
		type = "recipe",
		name = "7-62-mm-piercing-ammo-can",
		category = "advanced-crafting",
		enabled = "false",
		energy_required = 15,
		ingredients =
		{
			{"ammo-can",1},
			{"7-62-mm-piercing-cartridge-box",5}
		},
		result = "7-62-mm-piercing-ammo-can"
	}
})
