data:extend({

	-- BELT FEED CASING RECIPE --
	{
		type = "recipe",
		name = "7-62-mm-belt-feed-casing",
		category = "advanced-crafting",
		enabled = "false",
		energy_required = 3,
		ingredients =
		{
			{"gunmetal-plate", 2}
		},
		result = "7-62-mm-can-feed-casing",
		result_count = 3
	},
	
	-- ---------- BULLET PROJECTILES ---------- --
    
	-- 7.62 MM STANDARD BULLET PROJECTILE RECIPE --
	{
		type = "recipe",
		name = "7-62-mm-standard-bullet-projectile",
		category = "advanced-crafting",
		enabled = "false",
		energy_required = 5,
		ingredients =
		{
			{"copper-plate", 1},
			{"lead-plate", 1}
		},
		result = "7-62-mm-standard-bullet-projectile",
		result_count = 3
	},
	
	-- 7.62 MM REINFORCED BULLET PROJECTILE RECIPE --
	{
		type = "recipe",
		name = "7-62-mm-reinforced-bullet-projectile",
		category = "advanced-crafting",
		enabled = "false",
		energy_required = 5,
		ingredients =
		{
			{"copper-plate", 1},
			{"steel-plate", 1}
		},
		result = "7-62-mm-reinforced-bullet-projectile",
		result_count = 3
	},
	
	-- 7.62 MM PIERCING BULLET PROJECTILE RECIPE --
	{
		type = "recipe",
		name = "7-62-mm-piercing-bullet-projectile",
		category = "advanced-crafting",
		enabled = "false",
		energy_required = 5,
		ingredients =
		{
			{"copper-plate", 1},
			{"tungsten-plate", 1}
		},
		result = "7-62-mm-impact-bullet-projectile",
		result_count = 3
	},
	
	-- ---------- CARTRIDGES ---------- --
    
	-- 7.62 MM STANDARD CARTRIDGE RECIPE --
	{
		type = "recipe",
		name = "7-62-mm-standard-cartridge-box",
		category = "advanced-crafting",
		enabled = "false",
		energy_required = 5,
		ingredients =
		{
			{"7-62-mm-belt-feed-casing", 4},
			{"7-62-mm-standard-bullet-projectile", 4},
			{"cordite", 2}
		},
		result = "7-62-mm-standard-cartridge-box",
		result_count = 1
	},
	
	-- 7.62 MM REINFORCED CARTRIDGE RECIPE --
	{
		type = "recipe",
		name = "7-62-mm-reinforced-cartridge-box",
		category = "advanced-crafting",
		enabled = "false",
		energy_required = 5,
		ingredients =
		{
			{"7-62-mm-belt-feed-casing", 4},
			{"7-62-mm-reinforced-bullet-projectile", 4},
			{"cordite", 2}
		},
		result = "7-62-mm-reinforced-cartridge-box",
		result_count = 1
	},
	
	-- 7.62 MM PIERCING CARTRIDGE RECIPE --
    {
      type = "recipe",
      name = "7-62-mm-piercing-cartridge-box",
      category = "advanced-crafting",
      enabled = "false",
      energy_required = 5,
      ingredients =
      {
			{"7-62-mm-belt-feed-casing", 4},
			{"7-62-mm-piercing-bullet-projectile", 4},
			{"cordite", 2}
		},
      result = "7-62-mm-piercing-cartridge-box",
      result_count = 1
    },
	
	-- ---------- AMMO CANS ---------- --

	-- 7.62 MM STANDARD AMMO CAN RECIPE --
	{
		type = "recipe",
		name = "7-62-mm-standard-ammo-can",
		category = "advanced-crafting",
		enabled = "false",
		energy_required = 15,
		ingredients =
		{
			{"ammo-can",1},
			{"7-62-mm-standard-cartridge-box",5}
		},
		result = "7-62-mm-standard-ammo-can"
	},

	-- 7.62 MM REINFORCED AMMO CAN RECIPE --
	{
		type = "recipe",
		name = "7-62-mm-reinforced-ammo-can",
		category = "advanced-crafting",
		enabled = "false",
		energy_required = 15,
		ingredients =
		{
			{"ammo-can",1},
			{"7-62-mm-reinforced-cartridge-box",5}
		},
		result = "7-62-mm-reinforced-ammo-can"
	},

	-- 7.62 MM PIERCING AMMO CAN RECIPE --
	{
		type = "recipe",
		name = "7-62-mm-piercing-ammo-can",
		category = "advanced-crafting",
		enabled = "false",
		energy_required = 15,
		ingredients =
		{
			{"ammo-can",1},
			{"7-62-mm-piercing-cartridge-box",5}
		},
		result = "7-62-mm-piercing-ammo-can"
	}
})
