if vanillaWeapons ~= true then
	-- Add the handmade ammunition crafting/packaging categories.
	table.insert(data.raw["player"]["player"].crafting_categories,"ammo-hand-crafting")
	table.insert(data.raw["player"]["player"].crafting_categories,"ammo-hand-packaging")

	-- Replace piercing ammo with BT's jacketed ammo clip in defender capsule recipe.
	data.raw.recipe["defender-capsule"].ingredients = {{"45-jacketed-submachine-gun-clip", 1}, {"electronic-circuit", 2}, {"iron-gear-wheel", 3}}
	
	-- Remove vanilla weapon unlocks from research.
	local editedTechnologies = {
		"military",
		"military-2"
	}

	local disabledRecipes = {
		"submachine-gun",
		"piercing-bullet-magazine"
	}
  
	-- To future self: Flinch every time you read this block.
	for key,editedTech in pairs(editedTechnologies) do
		for unlock,_ in pairs(data.raw["technology"][editedTech].effects) do
			for key3,disabledRecipe in pairs(disabledRecipes) do
				if unlock.recipe == disabledRecipe then
					table.remove(data.raw["technology"][editedTech].effects,unlock)
				end
			end
		end
	end
end
