if vanillaWeapons ~= true then
	data:extend({
		-- .45 MM STANDARD PROJECTILE --
		{
			type = "projectile",
			name = "45-standard-projectile",
			flags = {"not-on-map"},
			collision_box = {{-0.05, -1}, {0.05, 1}},
			acceleration = 0,
			direction_only = true,
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					target_effects =
					{
						type = "damage",
						damage = {amount = 10, type = "physical"}
					}
				}
			},
			animation =
			{
				filename = "__base__/graphics/entity/bullet/bullet.png",
				frame_count = 1,
				width = 3,
				height = 50,
				priority = "high"
			}
		},

		-- .45 MM JACKETED PROJECTILE --
		{
			type = "projectile",
			name = "45-jacketed-projectile",
			flags = {"not-on-map"},
			collision_box = {{-0.05, -1}, {0.05, 1}},
			acceleration = 0,
			direction_only = true,
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					target_effects =
					{
						type = "damage",
						damage = {amount = 12, type = "physical"}
					}
				}
			},
			animation =
			{
				filename = "__base__/graphics/entity/bullet/bullet.png",
				frame_count = 1,
				width = 3,
				height = 50,
				priority = "high"
			}
		}
	})
end

-- Not used in 0.0.3
--[[
data:extend({
  -- 7.62 MM PROJECTILE --
  {
    type = "projectile",
    name = "7-62-mm-projectile",
    flags = {"not-on-map"},
    collision_box = {{-0.05, -1.1}, {0.05, 1.1}},
    acceleration = 0,
    direction_only = true,
    piercing_damage = 0,
    action =
    {
      type = "direct",
      action_delivery =
      {
        type = "instant",
        target_effects =
        {
          {
            type = "create-entity",
            entity_name = "explosion-gunshot"
          },
          {
            type = "damage",
            damage = { amount = 2 , type = "physical"}
          }
        }
      }
    },
    animation =
    {
      filename = "__base__/graphics/entity/bullet/bullet.png",
      frame_count = 1,
      width = 3,
      height = 50,
      priority = "high"
    },
  },
  
  -- 30 MM HEDP PROJECTILE --
  {
    type = "projectile",
    name = "30-mm-projectile-hedp",
    flags = {"not-on-map"},
    collision_box = {{-0.05, -1.1}, {0.05, 1.1}},
    acceleration = 0,
    direction_only = true,
    piercing_damage = 1,
    action =
    {
      type = "direct",
      action_delivery =
      {
        type = "instant",
        target_effects =
        {
          {
            type = "create-entity",
            entity_name = "explosion-gunshot"
          },
          {
            type = "damage",
            damage = { amount = 5 , type = "physical"}
          },
          {
            type = "damage",
            damage = { amount = 2 , type = "explosion"}
          }
        }
      }
    },
    animation =
    {
      filename = "__base__/graphics/entity/bullet/bullet.png",
      frame_count = 1,
      width = 3,
      height = 50,
      priority = "high"
    },
  },

  -- 30 MM HEI PROJECTILE --
  {
    type = "projectile",
    name = "30-mm-projectile-hei",
    flags = {"not-on-map"},
    collision_box = {{-0.05, -1.1}, {0.05, 1.1}},
    acceleration = 0,
    direction_only = true,
    piercing_damage = 0,
    action =
    {
      type = "direct",
      action_delivery =
      {
        type = "instant",
        target_effects =
        {
          {
            type = "create-entity",
            entity_name = "explosion"
          },
          {
            type = "damage",
            damage = { amount = 5 , type = "physical"}
          },
          {
            type = "damage",
            damage = { amount = 2 , type = "explosion"}
          },
          {
            type = "damage",
            damage = { amount = 2 , type = "fire"}
          }
        }
      }
    },
    animation =
    {
      filename = "__base__/graphics/entity/bullet/bullet.png",
      frame_count = 1,
      width = 3,
      height = 50,
      priority = "high"
    },
  },
})
--]]