data:extend({

	-- 30 MM AMMO INTERMEDIATE PRODUCTS --
	-- 30 MM HEDP CARTRIDGE ITEM--
	{
		type = "item",
		name = "30-mm-hedp-cartridge",
		icon = "__BetterTurrets__/graphics/items/30-mm-hedp-cartridge.png",
		flags = {"goes-to-main-inventory"},
		subgroup = "ammo-cartridge-product",
		order = "b[30-mm-ammo]-a[hedp-cartridge]",
		stack_size = 50
	},

	-- 30 MM HEI CARTRIDGE ITEM--
	{
		type = "item",
		name = "30-mm-hei-cartridge",
		icon = "__BetterTurrets__/graphics/items/30-mm-hei-cartridge.png",
		flags = {"goes-to-main-inventory"},
		subgroup = "ammo-cartridge-product",
		order = "b[30-mm-ammo]-b[hei-cartridge]",
		stack_size = 50
	},
  
	-- 30 MM AMMO --
	-- 30 MM AMMO CAN HEDP --
	{
		type = "ammo",
		name = "30-mm-ammo-can-hedp",
		icon = "__BetterTurrets__/graphics/items/30-mm-ammo-can-hedp.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "30-mm-shell",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "30-mm-hedp-explosion"
						},
						{
							type = "damage",
							damage = { amount = 10, type = "physical"}
						},
						{
							type = "damage",
							damage = { amount = 5, type = "explosion"}
						}
					}
				}
			}
		},
		magazine_size = 50,
		subgroup = "ammo-usable-product",
		order = "c[30-mm-ammo]-a[hedp-ammo-can]",
		stack_size = 1
	},

	  -- 30 MM AMMO CAN HEI --
	{
		type = "ammo",
		name = "30-mm-ammo-can-hei",
		icon = "__BetterTurrets__/graphics/items/30-mm-ammo-can-hei.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "30-mm-shell",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion"
						},
						{
							type = "damage",
							damage = { amount = 8, type = "physical"}
						},
						{
							type = "damage",
							damage = { amount = 5, type = "explosion"}
						},
						{
							type = "damage",
							damage = { amount = 2, type = "fire"}
						}
					}
				}
			}
		},
		magazine_size = 50,
		subgroup = "ammo-usable-product",
		order = "c[30-mm-ammo]-b[hei-ammo-can]",
		stack_size = 1
	}
})
