data:extend({
	-- 7.62 MM AMMO INTERMEDIATE PRODUCTS --
	-- 7.62 STANDARD CARTRIDGE ITEM--
	{
		type = "item",
		name = "7-62-mm-standard-cartridge-box",
		icon = "__BetterTurrets__/graphics/items/7-62-mm-standard-box.png",
		flags = {"goes-to-main-inventory"},
		subgroup = "ammo-cartridge-product",
		order = "a[7-62-mm-ammo]-a[standard-cartridge-box]",
		stack_size = 50
	},

	-- 7.62 REINFORCED CARTRIDGE BOX ITEM--
	{
		type = "item",
		name = "7-62-mm-reinforced-cartridge-box",
		icon = "__BetterTurrets__/graphics/items/7-62-mm-reinforced-box.png",
		flags = {"goes-to-main-inventory"},
		subgroup = "ammo-cartridge-product",
		order = "a[7-62-mm-ammo]-b[reinforced-cartridge-box]",
		stack_size = 50
	},

	-- 7.62 PIERCING CARTRIDGE BOX ITEM--
	{
		type = "item",
		name = "7-62-mm-piercing-cartridge-box",
		icon = "__BetterTurrets__/graphics/items/7-62-mm-piercing-box.png",
		flags = {"goes-to-main-inventory"},
		subgroup = "ammo-cartridge-product",
		order = "a[7-62-mm-ammo]-c[piercing-cartridge-box]",
		stack_size = 50
	},

	-- 7.62 MM AMMO --
	-- 7.62 MM STANDARD AMMO CAN --
	{
		type = "ammo",
		name = "7-62-mm-standard-ammo-can",
		icon = "__BetterTurrets__/graphics/items/7-62-mm-standard-ammo-can.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "7-62-mm-bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
					}
				}
			}
		},
		magazine_size = 100,
		subgroup = "ammo-usable-product",
		order = "b[7-62-mm-ammo]-a[standard-ammo-can]",
		stack_size = 5
	},

	-- 7.62 MM REINFORCED AMMO CAN --
	{
		type = "ammo",
		name = "7-62-mm-reinforced-ammo-can",
		icon = "__BetterTurrets__/graphics/items/7-62-mm-reinforced-ammo-can.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "7-62-mm-bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						}
					}
				}
			}
		},
		magazine_size = 100,
		subgroup = "ammo-usable-product",
		order = "b[7-62-mm-ammo]-b[reinforced-ammo-can]",
		stack_size = 5
	},

	-- 7.62 MM PIERCING AMMO CAN --
	{
		type = "ammo",
		name = "7-62-mm-piercing-ammo-can",
		icon = "__BetterTurrets__/graphics/items/7-62-mm-piercing-ammo-can.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "7-62-mm-bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						}
					}
				}
			}
		},
		magazine_size = 100,
		subgroup = "ammo-usable-product",
		order = "b[7-62-mm-ammo]-c[piercing-ammo-can]",
		stack_size = 5
	}
})
