if vanillaWeapons ~= true then
	data:extend({
		{
			type = "technology",
			name = "personal-weapon-tech",
			icon = "__BetterTurrets__/graphics/technology/enhanced-personal-weaponry.png",
			effects =
			{
				{
					type = "unlock-recipe",
					recipe = "45-submachine-gun"
				},
				{
					type = "unlock-recipe",
					recipe = "45-standard-submachine-gun-clip"
				}
			},
			prerequisites = {"military"},
			unit =
			{
				count = 25,
				ingredients =
				{
					{"science-pack-1", 2},
				},
				time = 30
			}
		},

		{
			type = "technology",
			name = "personal-weapon-tech-2",
			icon = "__BetterTurrets__/graphics/technology/enhanced-personal-weaponry.png", -- TODO placeholder --
			effects =
			{
				{
					type = "unlock-recipe",
					recipe = "45-jacketed-pistol-clip"
				},
				{
					type = "unlock-recipe",
					recipe = "45-jacketed-submachine-gun-clip"
				}
			},
			prerequisites = {"military-2","7-62-mm-ammo-and-weapon-tech", "personal-weapon-tech"},
			unit =
			{
				count = 50,
				ingredients =
				{
					{"science-pack-1", 1},
					{"science-pack-2", 2},
					{"science-pack-3", 1}
				},
				time = 30
			}
		},
		 
		-- {
			-- type = "technology",
			-- name = "personal-weapon-tech-3",
			-- icon = "__BetterTurrets__/graphics/technology/enhanced-personal-weaponry.png", -- TODO placeholder --
			-- effects =
			-- {
				-- {
					-- type = "unlock-recipe",
					-- recipe = ""
				-- },
				-- {
					-- type = "unlock-recipe",
					-- recipe = ""
				-- }
			-- },
			-- prerequisites = {"personal-weapon-tech-2","7-62-mm-ammo-and-weapon-tech"},
			-- unit =
			-- {
				-- count = 100,
				-- ingredients =
				-- {
					-- {"science-pack-1", 1},
					-- {"science-pack-2", 1},
					-- {"science-pack-3", 2}
				-- },
				-- time = 30
			-- }
		-- },
	})
end

data:extend({
	{
		type = "technology",
		name = "7-62-mm-ammo-and-weapon-tech-1",
		icon = "__BetterTurrets__/graphics/technology/7-62-mm-minigun.png",
		effects =
		{
			{
				type = "unlock-recipe",
				recipe = "7-62-mm-turret"
			},
			{
				type = "unlock-recipe",
				recipe = "ammo-can"
			},
			{
				type = "unlock-recipe",
				recipe = "7-62-mm-standard-cartridge-box"
			},
			{
				type = "unlock-recipe",
				recipe = "7-62-mm-standard-ammo-can"
			},
			-- {
				-- type = "unlock-recipe",
				-- recipe = "ammo-factory"
			-- },
			-- {
				-- type = "unlock-recipe",
				-- recipe = "ammo-packaging-factory"
			-- }
		},
		prerequisites = {"military", "turrets"},
		unit =
		{
			count = 25,
			ingredients =
			{
				{"science-pack-1", 1},
				{"science-pack-2", 1}
			},
			time = 30
		}
	},

	{
		type = "technology",
		name = "7-62-mm-ammo-and-weapon-tech-2",
		icon = "__BetterTurrets__/graphics/technology/7-62-mm-minigun.png",
		effects =
		{
			{
				type = "unlock-recipe",
				recipe = "7-62-mm-reinforced-cartridge-box"
			},
			{
				type = "unlock-recipe",
				recipe = "7-62-mm-reinforced-ammo-can"
			},
		},
		prerequisites = {"military-2", "7-62-mm-ammo-and-weapon-tech-1"},
		unit =
		{
			count = 50,
			ingredients =
			{
				{"science-pack-1", 1},
				{"science-pack-2", 2},
				{"science-pack-3", 1}
			},
			time = 30
		}
	},

	{
		type = "technology",
		name = "7-62-mm-ammo-and-weapon-tech-3",
		icon = "__BetterTurrets__/graphics/technology/7-62-mm-minigun.png",
		effects =
		{
			{
				type = "unlock-recipe",
				recipe = "7-62-mm-piercing-cartridge-box"
			},
			{
				type = "unlock-recipe",
				recipe = "7-62-mm-piercing-ammo-can"
			},
		},
		prerequisites = {"military-3", "7-62-mm-ammo-and-weapon-tech-2"},
		unit =
		{
			count = 75,
			ingredients =
			{
				{"science-pack-1", 1},
				{"science-pack-2", 2},
				{"science-pack-3", 1}
			},
			time = 50
		}
	},

	{
		type = "technology",
		name = "30-mm-ammo-and-weapon-tech",
		icon = "__BetterTurrets__/graphics/technology/30-mm-autocannon.png",
		effects =
		{
			{
				type = "unlock-recipe",
				recipe = "30-mm-turret"
			},
			{
				type = "unlock-recipe",
				recipe = "30-mm-ammo-can-hedp"
			},
			{
				type = "unlock-recipe",
				recipe = "30-mm-ammo-can-hei"
			},
			{
				type = "unlock-recipe",
				recipe = "30-mm-hedp-cartridge"
			},
			{
				type = "unlock-recipe",
				recipe = "30-mm-hei-cartridge"
			}
		},
		prerequisites = {"military-2", "7-62-mm-ammo-and-weapon-tech-1"},
		unit =
		{
			count = 50,
			ingredients =
			{
				{"science-pack-1", 1},
				{"science-pack-2", 2},
				{"science-pack-3", 1}
			},
			time = 30
		}
	},

	{
		type = "technology",
		name = "100-mm-ammo-and-weapon-tech",
		icon = "__BetterTurrets__/graphics/technology/100-mm-weaponry.png",
		effects =
		{
			{
				type = "unlock-recipe",
				recipe = "100-mm-turret"
			},
			{
				type = "unlock-recipe",
				recipe = "100-mm-shell-heat"
			}
		},
		prerequisites = {"military-3", "30-mm-ammo-and-weapon-tech"},
		unit =
		{
			count = 100,
			ingredients =
			{
				{"science-pack-1", 1},
				{"science-pack-2", 2},
				{"science-pack-3", 1}
			},
			time = 50
		}
	},
	
	-- {
		-- type = "technology",
		-- name = "120-mm-ammo-and-weapon-tech",
		-- icon = "__BetterTurrets__/graphics/technology/120-mm-tank-turret.png",
		-- effects =
		-- {
			-- {
				-- type = "unlock-recipe",
				-- recipe = "120-mm-turret"
			-- },
			-- {
				-- type = "unlock-recipe",
				-- recipe = "120-mm-shell-heat"
			-- },
			-- {
				-- type = "unlock-recipe",
				-- recipe = "120-mm-shell-ke"
			-- },
			-- {
				-- type = "unlock-recipe",
				-- recipe = "120-mm-cartridge-case"
			-- },
			-- {
				-- type = "unlock-recipe",
				-- recipe = "120-mm-front-projectile"
			-- }
		-- },
		-- prerequisites = {"military-4", "100-mm-ammo-and-weapon-tech"},
		-- unit =
		-- {
			-- count = 100,
			-- ingredients =
			-- {
				-- {"science-pack-1", 1},
				-- {"science-pack-2", 2},
				-- {"science-pack-3", 1}
			-- },
			-- time = 50
		-- }
	-- }
})
