-- Should be used only in games that have loaded a prior version of BetterTurrets. This will ensure the correct technologies are disabled.

remote.addinterface("BetterTurrets",
{
	Update = function()
		local deletedTechnologies =
		{
			"gun-turret-damage-1",
			"gun-turret-damage-2",
			"gun-turret-damage-3",
			"gun-turret-damage-4",
			"gun-turret-damage-5",
			"gun-turret-damage-6",
			"bullet-damage-1",
			"bullet-damage-2",
			"bullet-damage-3",
			"bullet-damage-4",
			"bullet-damage-5",
			"bullet-damage-6",
			"bullet-speed-1",
			"bullet-speed-2",
			"bullet-speed-3",
			"bullet-speed-4",
			"bullet-speed-5",
			"bullet-speed-6",
			"laser-turrets",
			"laser-turret-damage-1",
			"laser-turret-damage-2",
			"laser-turret-damage-3",
			"laser-turret-damage-4",
			"laser-turret-damage-5",
			"laser-turret-damage-6",
			"laser-turret-speed-1",
			"laser-turret-speed-2",
			"laser-turret-speed-3",
			"laser-turret-speed-4",
			"laser-turret-speed-5",
			"laser-turret-speed-6"
		}
		
		for _player in ipairs(game.players) do
			for _,tech in ipairs(deletedTechnologies) do
				player.force.technologies[tech].enabled = false
				player.force.technologies[tech].researched = false
			end
			
			player.force.technologies["turrets"].enabled = true
		end
	end
})